Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco PA 1.4.3 installation

I am trying to install Cisco PA 1.4.3 on a server. The PA will be integrating with CM 4.02aSR2a which is already installed and in production.

I am at a stage where you specify CM hostname (or ip address) and windows username and password. I get an error message saying, the "Callmanager you have is not a Publisher".

There is only one CM server and it is a publisher. Thoughts..??

Sankar.

PS: The CM hardware comp. matrix, lists PA 1.4.4 and 1.4.5 as compatible with CM 4.02a. So do I need 1.4.4 or higher to make it to work ?

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm#CCMUpgradeCaveats

1 REPLY

Re: Cisco PA 1.4.3 installation

Never mind, I put the name resolution on Lmhosts. I had to set it on hosts file, and the wizard continues to install PA>

91
Views
0
Helpful
1
Replies
CreatePlease to create content